Subject: [tenchi:105282] FanFiction.net Petition
From: Michael Haney <[email-masked]>
To: [email-masked], [email-masked], [email-masked],
Date: Sun, 27 Jun 2004 14:10:20 -0700 (PDT)

Hey ya'll, sign this PLEASE!  Fanfiction.net is
getting out of control, and read the letter below from
another concerned FF.net author, and sign w/ your pen
name if you have one, and if you don't, make up one
and SIGN!

Hi there everybody,
  Sorry for all the e-mails i have sent you today but
i have decided that ff.net has no right to delete our
hard work. My friend Kikakai lost her whole account
becaues some one reported her. Black Wolf Pack was a
great story and i know all of us are going to miss it,
mostly me. But...ff.net is going overboard. If you do
not wish to join this petition then please don't. But
for all of you who know some one who has lost their
work, or account for that matter, then please sign
this petition.

I mean, some of you will be like "Who Cares?" Well all
i have to say is the authors who loose their work
care. If you wish to see many more pieces from the
very talented authors, such as MoshoMoshiQueen or
Little Wolf LOVER, then please sign this because all i
can say is it won't be long until your work is
destoryed.

Please copy and paste this petition, because we don't
want those arrows getting in the way. Oh and put your
ff.net name, you don't have to put your real name.

When we have reached at least 300+ people, then either
send it back to me at [email-masked] or
if any of you know the e-mail address of ff.net then
you can do it.

And please, don't send this back to me because i won't
sign this twice. We must get 300 individuals. Thanks
so much. Remember...COPY AND PASTE and DO NOT SEND IT
TO THE SAME PERSON WHO SENT IT TO YOU!!! Thank you.

Halu ppl, dis is Eli-chan, aka babybluestarangel!
          As soon as I finished reain dis email, I
responded at 1ce, dey hav no right 2 do dis, I was
super pissed 2 find out dat Kikakai lost her whole
account! I barely started readin her stories, & I've
got 2 say, her stories were d 1 of d best! & now Wolf
Blossom's stry, "Black Wolf Pack" has also been
deleted! I doubt dat dere was good reasonin 2 dat! PLZ
sign dis! Imagine if it happened 2 u? What would u
feel? I can't respond 4 u ppl, but I know I'd b super
pissed 2 find out dat all my hard work got deleted!
1ce gain, PLZ PLZ PLZ SIGN!!!!!!! Thank u in advance
^.^

This stupid. WE wrote the story, WE post it on there,
WE made that stupid web site this popular, WE kept
them alive! Where did THEY get the freaking right to
delete OUR work. Who the F888 do they think they are!
I'm with ya!
        ~J

I have to agree many a good story i've read that got
deleted because someone else didn't like it! It sad to
see those good stories go to the bin! You've got my
vote!

1. Wolf Blossom

2. Miko Tsunami

3. babybluestarangel

4. Shichinintai no Jakotsu

5. Alana-star

6. Portal-girl (One of my best stories was deleted
because it was 'interactve', even though it wasn't!)

7. Matthias Drake The White Raven (Vinny get you?
Although I suppose it IS their site, which they pay
for from their own >pocket... Those popups can't be
worth much, especially with AdBlocker available for
free.)

8.Blkwidow77 (as many of you know, I've already lost 2
stories and counting....)

9. Dark_Hi_Youkai666

10. NiteMistris09X (this is an unspeakable outrage to
all authors and authoresses from everywhere and can
not be tolorated!)

11. YuYuHakusho (reported what?) anyway it's wrong to
delete pll's work. if reviwees like i..keepit! i would
so not want to lose my work!

12. Kuramagal

13. Mors Laminil (ff.net should be a free place to
write. No restrictions. After all, writing should have
no restrictions. It takes the meaning out of the
writing and fails to keep it's purpose)

14. Sugaricing (Fanfiction.net really needs to learn
to ask the authors first, tell them exactly what they
did wrong and how they did it. I myself have gotten my
story deleted, and I have not the slightest idea why.
Still don't know. I feel for all those other wonderful
writers who are reported by heartless flamers who are
most often lying or delving too deep and too far into
these stories so they could come up with a stupid
excuse to get it deleted. I agree wholeheartedly with
you all.)

15. Liothiel (This is my third account. As you can see
how many times I have been "kicked off" and "banned"
from ff.net. I didn't know why I got kicked off the
first time [maybe cuz of 7 interactive gudam wing
fics? But what's wrong with  interactive fics?] Second
time, they deleted four of my fics so I got pissed off
and sent the staff a bunch of flames. Third time, said
my story was not "rated properly" ya rite... >=P!! And
that it broke some other stupid rules... so... I made
a bunch of stupid senseless swearing fics dissing and
trashing the staff and posted it randomly in any
random cataory.. and that's it. But the point is...
they got no right. Sooner or later, they keep this up,
NO FICS will be allowed on the site and it'll go
dead... WE'RE THE ONES KEEPING THE SITE ALIVE!! and
some of us [not me...] are even kind of enough to
donate money from time to  time!! anyways.. why won't
someone start this on petitiononline.com instead? a
lot easier I'd say!]

16. ~VoilesDragonGurl~

17. Draco MalfoyGirl 16

18. Strawberrylover

19. Midnight Insanity (I lost a fic a long time ago
and was really ticked off, but I  understood why. If
they gave us a warning first, before banning us or
taking off our stories, I think it would be a lot
better. The staff is way uptight... I appreciate what
they're trying to do, but you can't please everyone!
And what they're doing now is hardly pleasing
anybody.)

20. Merodi - My stupid fic which got the most reviews
out of all of my stories....*bwah*

21. Regina Nex - I got tons of reviews for ym fic
daddy and stupid ff.n deleted it without a warning to
lessen it. it's not the first time i have been
'warned' or my fics removed, and it's royally pissing
me off, i demand NC-17 to come back, or I'll be saying
goodbye to ff.n. for anyone who gets this who has read
daddy and wants to find out how it has ended it's up
on aff.n and mediaminer.org, it is now complete. BRING
BACK NC-17!!

22. CC Queen Of Death - Bring back nc-17
----- Side note (delete this before sending to staff)
there are other sites to post your fics on if you
dislike ff.net Try soupfiction.net It's a good site
and well run and it includes NC-17 ratings and allows
for five-star rating as well. The population is small,
but if more of us join, it'll grow and prosper like
ff.net has.

23] Sakura-Hiwatari

24] ChibiHarika - FF.net site's life blood=Authors.
Without authors, fanfiction.net won't technically be a
fanfiction archive. Authors of Fanfiction.net makes
this specific site more popular; it makes it live.
Sure, it's the one giving author's an opprotunity to
post up their work, and make it visible to the whole
world, but they're putting pressure;forcing author's
to write a specific way. It frusturating for the
authors, and sometimes for the readers to read a
fiction that is organized neatly;perfect. But
everything is not perfect, and everything cannot be
written in the same format over and over and over
again. I may not be a great authoress, these are my
personal opinions. But, I would hate to have my hard
work erased from public existance, if that is to come.
It would be like ripping a piece of my heart off and
burning it. The flames engulfing it bit by bit, slowly
and painfully. And with every second, my  heart
becomes hollow... Please sign this petition, I'm
begging you to...
~Harika Huynh, proud writer of
yaoi/shounen-ai/yuri/shoujo-ai/incest/lemons/darkfics.

25. Jordan Shekiah Lee (Pen name: Shekiah)
Fanfiction.net was a great site, and has the potential
to remain so.  But deleting people's work without so
much as a warning is just wrong!  Think about it, and
please sign this petition.

26. Polina A. Malamud (Pen name: Penny: Angel of
Darkest Dreams) Fanfiction.net was, and still is a
great website, but three things tick me off about it:
the whole no lemon thing. Perhaps there's a great fic,
uber cool plot and all, and one chapter has a lemon in
it, and the fic gets deleted. My friend Kat has not
put her fic Ai Shiteru onto fanfiction.net for fear of
that. If people are offended by NC-17 and R ratings
they don't have to read them! The rating is written
right where the title of the fic is! Nobody has to
read them if they don't want to! No self-inserts? Why
not? So what if some people think it's a disgrace to
the thing that the fanfic is about? They don't have to
read it. Sure, I understand where they're coming from.
But most fics are mainly written by the authors for
themselves, they're posted on the internet because the
authors feel that they need to do something with those
fics, and they want to know how well they did. Even if
not all warnings are in the Summary they are normally
in the Author's note of every chapter, as well as the
disclaimers. So what if the author forgot the
disclaimer in one of the chapters? We sometimes happen
to be forgetful, no da! And, the last issue I want to
cover before I stop ranting: Why are interactive fics
not allowed? I, personally, like them. They're a bit
like a roleplay, only.. different. And they're really
fun for me, and most likely for most people.
Fanfiction.net owners and staff need to pay more
attention to the needs of the majority rather than the
select few. Not to be finicky or anything, but I might
as well point out that most people who write pointless
flames can't spell. And swear far too much. Get a life
people, don't read if you don't like. Really.

27. Rowan Anzu Morona (Penname: Rowan and Sakura)- I
have never had a fic of mine deleted, but I live in
fear of that.  And I admit, I did report a fiction
once, but not because I disliked it for any reason.  I
simply noticed that the fic was a complete copy of
someone else's work.  And so, that fic was deleted.
But I had good cause.  Plagerism is illegal.  Writing
lemons/yamons/whatever-ons is not, and we, the writers
of FF.Net should not be punished for our freedom of
speech.  So what if we have offended someone who
happened upon our story and found it not to their
liking?  Are we to be punished for that person's
foolishness?  Honestly, if you don't like a story,
DON'T READ IT!  We are not forcing anyone to read our
work.  We only want people who do enjoy it to read it.
Which brings me to my next point.  Not only are the
writers of FF.Net being punished, but so are the
readers.  I have often of late found myself looking
through my reviews and finding that a good handful
have gone missing.  Take today for example.  I was in
search of my reviews for one of the only Bakura*Yugi
pairing fic I have ever come across and found it to be
gone.  Why?  Probably because someone who didn't like
that fanfic, who didn't like that pairing, had it
deleted.  I'm sorry, but FF.Net is for everyone.  Just
because one person complained and said they didn't
like a fiction for some reason, does NOT mean that it
should be deleted.  There has to be better reasons for
deleting a story.

28. I luv Yugi and Daisuke so :p
I can 100% support this. FF.net mangement are total
wankers. My Beyblade story I Need You was deleted
bacuase of inapproirate rating. I gave it the highest
fucking possible rating because of their stupid ban of
NC-17. People shouldn't report writers because od
stupid things like rating. They didn't have to read
it. I was so pissed cuase I think I lost over 20
reviews. I have decided no longer to contine stories
on ff.net though I remain a member so I can review
those who are patient enough to sustain ff.nets stupid
rules. I suggest mediaminer instead because it doesn't
seem so horrible. I like interactive stories to!
There's nothing wrong with them and theres nothing
wrong with having a chapter thats just an authors
note. What if the author needs o tell us reviewers
something. Please sign the petition!

29. takuya
i would really hate it if i lost my work and i really
loved "I Need You"

30. dragi
I think its really bad for authors that have worked
really hard on their stories and then they see their
stories are gone and everything. and to people that
really liked that story get to know that the author
have lost their stories.

31. LadyK --- Look at FF.N's motto. "Unleash your
imagination and free your soul." Well how on earth can
we do that when there are TOO many rules, regulations
and other bullcrap. Whatever happened to NC-17? I
mean, its a WARNING right? People shouldnt read NC-17
fics if they are uncomfortable with it. I would really
hate to loose my work just because one person reported
ONE measley problem with it. And whats with this 'No
author notes as a chapter or your whole fic will be
deleted' thing!? Maybe some authors NEED to post notes
just to keep their readers interested and updated on
whats been going on! So, 'unleash your imagination and
free your soul' my ass!

32. nEo-cHaN - This is so true. FF.net really needs to
take a look at what they're doing. Let's hope those
stubborn assholes really take a look at this petition.

33. Tyson FoxFlame- Neo, I doubt calling them assholes
will help.  But she's right, I heard that FF.net
doesn't even look at the reason people report others.
PERSONALLY, everybody should have the right to write
whatever they wish, I mean, first ammendment, hello!
Freedom of speech and freedom of the press, both of
which qualify for FF.net.  Don't like, don't read, I
mean I'm not a real supporter of incest, but I don't
report it, I avoid it and respect the fact that others
enjoy it.  There should still be some rules like the
spelling and grammar stuff, but nothing like, no
interactive.  Sure, not your characters, but your
plotline.  We need to be served our rights.

34. Amazonian Anime Queen- God, they deleting fics, in
my opinion, from the best authors on ff.net. What the
use of even writing a fic for fear that it will get
deleted. I know that not everybody will like your fic,
and I understand if it got many abuse reports, but
one, that I do not. If they ever delete one of my
fics, they better hope I'm in a reasonable mood
because there are going to be hell to pay if I'm not.
To whomever runs FF.net, please look at your motto and
the 1st amendment, because that's the reason why most
of us write.

35. The Strawberryish One- As a authour on FF.net i'd
be very displeased and very angry if my stories got
deleted. I know people who have gotten their stories
deleted and it isn't fair. I mean, why do people have
to report them? Just leave a review asking them to do
whatever it is they're going to report them for.
Everyone would be happier if they would stop deleting
everyones stories, who people have come to love and
enjoy.

36. AnimeObsessionFantasy
yep yep!! u guys have my support!!!! ^_^ the stories
that i have love so much, are gone and i'm sure i'll
never read ones just like it.. -sighs- so u guys
definitely have my support

37. ac4cherryz
One thing I gotta say about FF.net: they really have
no
right to delete the fics we have written and worked on
so
long and hard for. They should really at least warn us
by sayin
they're deleting one of our fics or sumthin. Feh,
'unleash your
imagination and free your soul' my @$$! All of y'all
have my
support as an author of FF.net b/c this is wrong and I
blame on
the ppl who reported most of the greatest fics I've
read and now
I can't read them again. If they don't like the fics
they're readin,
then DON'T bother to go back to it and read it again!
I mean,
there are other ppl like us who never might know about
the fic,
but interested to read it, but the ppl who reported
about it are
not giving those ppl a chance! I'm with you guys and
we gotta stop 
this!

38. Michael "TheZorch" Haney (I lost only a couple of
fan fics over the years, but that was due to stupid
reasons.  I think FF.net is way too sensitive about
content on their site and they need to reinstate the
NC-17 rating.  I would recommend to all of the people
who signed this petition to send an email or letter to
the ACLU and tell them what is happening so they can
put some pressure on FF.net to get their act together
or their site will eventually die under the weight of
their own stupidity.  If all else fails you can head
over to www.fan-fics-r-us.com, its got a new automated
interface and allows NC-17 rated fan fics and a 10
star rating system.  I've already posted all my fan
fics there.)

====
--
Michael "TheZorch" Haney
[email-masked]
Site where you can find Anime Fan Fics by Me.
My Own Site http://zorchcentral.4t.com/ 
FF.net http://www.fanfiction.net/~michaelthezorchhaney
FFRU.com http://www.fan-fics-r-us.com/NewSystem/AuthorPage.php?AuthorNumber=8&NameSearch=&

	
		
__________________________________